Requirements

Dicregate is tested with WindowsXP. It would also be available on the other Windows (Windows98, ME, 2000).

.Net Framework 2.0 must be installed on your PC. If not, you cat get it from here.